<?php
/*** Custom functions ***/

if (function_exists('add_theme_support')) {
    add_theme_support('menus');
}

if ( function_exists( 'register_nav_menu' ) ) {
  register_nav_menus( array(
    'main' => 'Main Navigation',
    'beeJewels' => 'beeJewels Navigation',
    'beeAccessories' => 'beeAccessories Navigation'
  ));
}

if (function_exists('register_sidebar')) {

	
	 register_sidebar(array(
        'name' => 'my_mega_menu',
        'before_widget' => '<div id="my-mega-menu-widget">',
        'after_widget' => '</div>',
        'before_title' => '',
        'after_title' => '',
));

}

	//include_once('tiadmin/tiadmin.php');
	//include_once('extensions/nggcustomajax.php');
	//include_once('extensions/nggfeatured.php');
	//include_once('extensions/sliderswidget.php');
	//$iclUtility = new IclUtility();
 ?>